/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc19               { /* Common */
	font            : italic bold 12pt 'Century Gothic';
	color           : #404040;
	}
.cc20               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,745.50pt,3.75pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 24pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #404040;
	}
.cc22               { /* Common */
	border          :   3.75pt solid #ffffff;
	}
div#e28             { /* HOME */
	position        : absolute;
	left            : 151.50pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e27             { /* ABOUT */
	position        : absolute;
	left            : 225.00pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e26             { /* BRACCO DATABASE  */
	position        : absolute;
	left            : 472.50pt;
	top             :  72.75pt;
	width           : 156.75pt;
	height          :  20.25pt;
	}
div#e25             { /* LITTERS */
	position        : absolute;
	left            : 380.25pt;
	top             :  73.50pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e24             { /* DOGS */
	position        : absolute;
	left            : 305.25pt;
	top             :  72.75pt;
	width           :  51.75pt;
	height          :  18.75pt;
	}
div#e23             { /* CONTACT */
	position        : absolute;
	left            : 642.00pt;
	top             :  72.75pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
div#e22             { /* Fountaintown,IN\ \gentle... */
	position        : absolute;
	left            :  10.50pt;
	top             :  13.50pt;
	width           : 195.00pt;
	height          :  54.75pt;
	}
span#e21            { /* gentlewindskennel003016.... */
	background      : transparent url(gentlewindskennel003016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  90.75pt;
	width           : 745.50pt;
	height          :   3.75pt;
	}
img#e20             { /* gentlewindskennel003015.... */
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 744.75pt;
	height          :1218.00pt;
	}
div#e19             { /* Dogs */
	position        : absolute;
	left            :  49.50pt;
	top             : 107.25pt;
	width           :  70.50pt;
	height          :  30.00pt;
	}
div#e18             { /* BRANDO COMPATRIOTA  DI B... */
	position        : absolute;
	left            :  24.75pt;
	top             : 153.75pt;
	width           : 718.50pt;
	height          :  18.75pt;
	}
div#e17             { /* GENTLE WIND'S FAB FIAT N... */
	position        : absolute;
	left            :  24.00pt;
	top             : 448.50pt;
	width           : 255.00pt;
	height          :  23.25pt;
	}
div#e16             { /* LIA COMPATRIOTA DI BONFI... */
	position        : absolute;
	left            :  24.00pt;
	top             :1033.50pt;
	width           : 294.75pt;
	height          :  35.25pt;
	}
div#e15             { /* APPASSIONATA'S DELIVISH ... */
	position        : absolute;
	left            :  24.75pt;
	top             : 741.75pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
span#e14            { /* gentlewindskennel003014.... */
	background      : transparent url(gentlewindskennel003014.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 763.50pt;
	width           : 159.75pt;
	height          : 240.00pt;
	}
span#e13            { /* gentlewindskennel003013.... */
	background      : transparent url(gentlewindskennel003013.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 178.50pt;
	width           : 160.50pt;
	height          : 240.00pt;
	}
span#e12            { /* gentlewindskennel003012.... */
	background      : transparent url(gentlewindskennel003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1055.25pt;
	width           : 170.25pt;
	height          : 242.25pt;
	}
span#e11            { /* gentlewindskennel003011.... */
	background      : transparent url(gentlewindskennel003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 178.50pt;
	width           : 177.00pt;
	height          : 240.00pt;
	}
span#e10            { /* gentlewindskennel003010.... */
	background      : transparent url(gentlewindskennel003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 178.50pt;
	width           : 162.00pt;
	height          : 240.00pt;
	}
span#e9             { /* gentlewindskennel003009.... */
	background      : transparent url(gentlewindskennel003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 178.50pt;
	width           : 168.00pt;
	height          : 240.00pt;
	}
span#e8             { /* gentlewindskennel003008.... */
	background      : transparent url(gentlewindskennel003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 471.75pt;
	width           : 252.75pt;
	height          : 238.50pt;
	}
span#e7             { /* gentlewindskennel003007.... */
	background      : transparent url(gentlewindskennel003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 471.75pt;
	width           : 237.75pt;
	height          : 238.50pt;
	}
span#e6             { /* gentlewindskennel003006.... */
	background      : transparent url(gentlewindskennel003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 763.50pt;
	width           : 164.25pt;
	height          : 240.00pt;
	}
span#e5             { /* gentlewindskennel003005.... */
	background      : transparent url(gentlewindskennel003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :1055.25pt;
	width           : 175.50pt;
	height          : 243.00pt;
	}
span#e4             { /* gentlewindskennel003004.... */
	background      : transparent url(gentlewindskennel003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 763.50pt;
	width           : 162.00pt;
	height          : 240.00pt;
	}
span#e3             { /* gentlewindskennel003003.... */
	background      : transparent url(gentlewindskennel003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 471.75pt;
	width           : 192.75pt;
	height          : 238.50pt;
	}
span#e2             { /* gentlewindskennel003002.... */
	background      : transparent url(gentlewindskennel003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1055.25pt;
	width           : 277.50pt;
	height          : 243.00pt;
	}
span#e1             { /* gentlewindskennel003001.... */
	background      : transparent url(gentlewindskennel003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 763.50pt;
	width           : 186.75pt;
	height          : 240.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1312.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
